<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.846000671387</MDI>
      <MDI key="STATISTICS_MEAN">9.7475798486245</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6859998703003</MDI>
      <MDI key="STATISTICS_STDDEV">5.7308946851515</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
